# Delete NDA template

URL: /en/docs/api/v1/nda-templates/id/delete
Last Updated: 2026-07-30T21:15:30.227Z

## Description
No description available.

## Available Actions
- Execute DELETE request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### DELETE /api/v1/nda-templates/{id}

**Delete NDA template**

Delete an NDA template.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string (uuid) | Yes | Template ID |

**Responses:**

- `200` - Template deleted successfully
  - `success` (boolean)
  - `error` (string)
- `401` - Unauthorized
  - `error` (string): Error message
- `404` - Not found
  - `error` (string): Error message
- `500` - Internal server error
  - `error` (string): Error message

**Code samples:**

Delete NDA Template:

```cURL
curl -X DELETE https://app.orbiqhq.com/api/v1/nda-templates/550e8400-e29b-41d4-a716-446655440000 \
  -H "Authorization: Bearer $TRUST_CENTER_API_KEY"

```

